/*
Theme Name: S Child
Theme URI: https://standoutmedia.dk
Author: Standout A/S
Author URI: https://standoutmedia.dk
Description: Et helt specielt Standout tema.
Requires at least: 6.4
Tested up to: 6.4
Requires PHP: 7.0
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: s-child
Template: s
*/



/**
 * Variables
 */

body {
	/* Font sizes */
	--h1: var(--wp--preset--font-size--h-1);
	--h2: var(--wp--preset--font-size--h-2);
	--h3: var(--wp--preset--font-size--h-3);
	--h4: var(--wp--preset--font-size--h-4);
	--h5: var(--wp--preset--font-size--h-5);
	--h6: var(--wp--preset--font-size--h-6);
	--p: var(--wp--preset--font-size--p);

	/* Font families */
	--h-fam: var(--wp--preset--font-family--p-fam);
	--p-fam: var(--wp--preset--font-family--p-fam);
	--btn-fam: var(--p-fam);

	/* Font other */
	--h-gap: 15px;
	--p-gap: 1.5em;
	--h-weight: 400;
	--line-height: var(--wp--custom--line-height);

	/* Gaps */
	--gap-l: var(--wp--preset--spacing--gap-l);
	--gap-m: var(--wp--preset--spacing--gap-m);
	--gap-s: var(--wp--preset--spacing--gap-s);
	--gap-none: var(--wp--preset--spacing--gap-none);
	--gap-default: var(--gap-l);

	/* Colors */
	--color-1: var(--wp--preset--color--color-1);
	--color-1-hover: var(--wp--preset--color--color-1-hover);
	--color-2: var(--wp--preset--color--color-2);
	--color-2-hover: var(--wp--preset--color--color-2-hover);
	--color-bg: var(--wp--preset--color--color-bg);
	--color-text: var(--wp--preset--color--color-text);
	--color-text-white: #fff;
	--color-dark: var(--wp--preset--color--color-dark);
	--color-overlay: var(--wp--preset--color--color-overlay);
	--color-light-grey: var(--wp--preset--color--color-light-grey);
	--color-light-grey-hover: var(--wp--preset--color--color-light-grey-hover);
	--color-grey-border: var(--wp--preset--color--color-grey-border);

	/* Transitions */
	--transition-duration: 175ms;
	--transition-timing: ease-out;
	--transition-delay: 0ms;
	--transition: var(--transition-duration) var(--transition-timing) var(--transition-delay);

	/* Content sizes */
	--content-width: var(--wp--style--global--content-size);
	--content-wide-width: var(--wp--style--global--wide-size);
	--content-max-size: var(--wp--custom--max-content-size);
	--content-margin: calc(1 * var(--gap-l));
	--slider-text-width: var(--wp--custom--max-slider-content-size);

	/* Custom */
	--border-radius-s: 5px;
	--border-radius-l: 20px;
	--page-bg: #f4f4f4;
	--header-height: 100px;
	--yith-wapo-price-box-colors-background: transparent;
	--repop-element-z-index: 24;
}

/**
 * END Variables
 */



/**
 * Buttons
 */

.site .wp-block-button .wp-element-button,
.site .wp-block-button .wp-block-button__link {
	display: flex;
	align-items: center;
	gap: .4em;
}


.site form button[type="submit"],
.standout-button a,
.wp-block-button .wp-element-button,
.wp-block-button .wp-block-button__link,
form input[type="button"],
form input[type="reset"],
form input[type="submit"],
.gform_wrapper .gform_footer input[type=submit],
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt.disabled,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt.disabled:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled[disabled],
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt.disabled,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt.disabled:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled[disabled],
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:disabled[disabled]:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled[disabled],
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:disabled[disabled]:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt.disabled,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt.disabled:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled[disabled],
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:disabled[disabled]:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt.disabled,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt.disabled:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:disabled,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:disabled:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:disabled[disabled],
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:disabled[disabled]:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt.disabled,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt.disabled:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:disabled,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:disabled:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:disabled[disabled],
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:disabled[disabled]:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt.disabled,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt.disabled:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:disabled,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:disabled:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:disabled[disabled],
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:disabled[disabled]:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt.disabled,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt.disabled:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:disabled,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:disabled:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:disabled[disabled],
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:disabled[disabled]:hover {
	padding: .7em 1.3em;
	color: #fff;
	font-family: var(--btn-fam);
	font-weight: normal;
	line-height: 1.5rem;
	background-color: var(--color-1);
	border: none;
	border-radius: 5em;
	box-shadow: none;
	transition: background-color, border, color;
	transition-duration: var(--transition-duration);
	border-radius: 999px;
	cursor: pointer;
}

.site form button[type="submit"]:hover,
.standout-button a:hover,
.wp-block-button .wp-element-button:hover,
.wp-block-button .wp-block-button__link:hover,
form input[type="button"]:hover,
form input[type="reset"]:hover,
form input[type="submit"]:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt:hover {
	color: #fff;
	background-color: var(--color-1-hover);
}


/* .btn-light */
.btn-light button,
.btn-light.standout-button a,
.btn-light .wp-block-button .wp-element-button,
.btn-light .wp-block-button .wp-block-button__link,
.btn-light input[type="button"],
.btn-light input[type="reset"],
.btn-light input[type="submit"],
.btn-light .gform_wrapper .gform_footer input[type=submit] {
	background-color: #fff;
	color: var(--color-text);
}

.btn-light button:hover,
.btn-light.standout-button a:hover,
.btn-light .wp-block-button .wp-element-button:hover,
.btn-light .wp-block-button .wp-block-button__link:hover,
.btn-light input[type="button"]:hover,
.btn-light input[type="reset"]:hover,
.btn-light input[type="submit"]:hover,
.btn-light .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: var(--color-text);
	color: #fff;
}


/* .btn-blue */
.btn-blue button,
.btn-blue.standout-button a,
.btn-blue .wp-block-button .wp-element-button,
.btn-blue .wp-block-button .wp-block-button__link,
.btn-blue input[type="button"],
.btn-blue input[type="reset"],
.btn-blue input[type="submit"],
.btn-blue .gform_wrapper .gform_footer input[type=submit] {
	background-color: var(--color-2);
}

.btn-blue button:hover,
.btn-blue.standout-button a:hover,
.btn-blue .wp-block-button .wp-element-button:hover,
.btn-blue .wp-block-button .wp-block-button__link:hover,
.btn-blue input[type="button"]:hover,
.btn-blue input[type="reset"]:hover,
.btn-blue input[type="submit"]:hover,
.btn-blue .gform_wrapper .gform_footer input[type=submit]:hover {
	background-color: var(--color-2-hover);
}


.wp-block-button__link img[src*=".svg"] {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(186deg) brightness(103%) contrast(103%);
	transition: filter var(--transition-duration);
}


.btn-light.has-color-1-color.wp-block-button__link:hover,
.btn-light .has-color-1-color.wp-block-button__link:hover {
	color: #fff !important;
}

.wp-block-button .wp-block-button__link.has-color-1-color img[src*=".svg"] {
	filter: brightness(0) saturate(100%) invert(8%) sepia(91%) saturate(4269%) hue-rotate(347deg) brightness(95%) contrast(99%);
	transition: filter var(--transition-duration);
}

.btn-light.has-color-1-color.wp-block-button__link:hover img[src*=".svg"],
.btn-light .has-color-1-color.wp-block-button__link:hover img[src*=".svg"] {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(186deg) brightness(103%) contrast(103%);
}


.btn-light.has-color-2-color.wp-block-button__link:hover,
.btn-light .has-color-2-color.wp-block-button__link:hover {
	color: #fff !important;
}

.wp-block-button .wp-block-button__link.has-color-2-color img[src*=".svg"] {
	filter: brightness(0) saturate(100%) invert(14%) sepia(13%) saturate(6716%) hue-rotate(162deg) brightness(94%) contrast(99%);
	transition: filter var(--transition-duration);
}

.btn-light.has-color-2-color.wp-block-button__link:hover img[src*=".svg"],
.btn-light .has-color-2-color.wp-block-button__link:hover img[src*=".svg"] {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(186deg) brightness(103%) contrast(103%);
}

/**
 * END Buttons
 */



/**
 * Generel
 */

body {
	background-color: var(--page-bg);
}

* {
	scroll-behavior: smooth;
}



.is-layout-constrained > .alignwide:not(.has-bg):not(.border-bg):not(.full-image-section) {
	max-width: calc(var(--wp--style--global--wide-size) + (2 * var(--content-margin)));
}

.is-layout-constrained > .alignwide:not(.has-bg):not(.border-bg):not(.full-image-section):not(.side-spacing) > .standout-max-container,
.is-layout-constrained > .alignfull:not(.has-bg):not(.border-bg):not(.full-image-section):not(.side-spacing) > .standout-max-container {
	max-width: 100%;
	margin-right: var(--content-margin);
	margin-left: var(--content-margin);
}


body:not(.page-id-69820) #main-content:has(> .entry-content > .standout-section:last-child:not(.has-bg)),
body:not(.page-id-69820) #main-content:has(> .entry-content > p:last-child:not(.has-bg)) {
	margin-bottom: var(--gap-default);
}


@media only screen and (max-width: 1920px) {
	#masthead .standout-max-container,
	#colophon .standout-max-container {
		padding: 0 var(--content-margin);
	}
}


.standout-section + .wp-block-buttons {
	margin-top: calc(0.5 * var(--gap-default));
}


.wp-block-image .aligncenter,
.wp-block-image .alignleft,
.wp-block-image .alignright,
.wp-block-image.aligncenter,
.wp-block-image.alignleft,
.wp-block-image.alignright {
	width: 100%;
}


.wp-block-image.alignright {
	text-align: right;
}


.socials-wrapper a {
	line-height: 0;
}



:where(body .is-layout-flex) {
	gap: var(--gap-m);
}



.standout-basic :where(.wp-block-columns):last-child {
	margin-bottom: 0;
}



h5:has(+ table) {
	margin-bottom: 0;
}

table {
	width: 100%;
	border: none;
	border-spacing: 0;
}

table:not(:last-child):not(:has(+ p:empty)) {
	margin-bottom: 1em;
}

.wp-block-table th,
.wp-block-table td,
table th,
table td {
	padding: 0;
	border: none;
}

.editor-styles-wrapper .wp-block-table th,
.editor-styles-wrapper .wp-block-table td,
.editor-styles-wrapper table th,
.editor-styles-wrapper table td {
	border: 1px solid;
}

.wp-block-table thead {
	border-bottom: 0;
}


img[src*=".svg"] {
	width: auto;
	height: 1em;
}


p {
	max-width: 750px;
}
p.has-text-align-center {
	margin-right: auto;
	margin-left: auto;
}

.mce-content-body p,
.fullwidth-paragraph p {
	max-width: 100%;
}

table th h5 {
    margin: 0;
}


.editor-styles-wrapper .standout-block a {
	pointer-events: none;
}


.entry-content .wp-block-heading:not(:first-child) {
	margin-top: 1em;
}


.standout-block.standout-posts .post-title-wrap {
	font-size: var(--h4);
}


ul,
ol {
	padding-left: 1.5em;
}


picture {
	display: inline-block;
	max-width: 100%;
}

picture img,
.wp-block-image picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


a:hover {
	text-decoration: underline;
}

.wp-block-button a:hover,
.standout-button a:hover,
.menu a:hover {
	text-decoration: none;
}


.entry-content > .standout-section:not(:first-child) {
	margin-top: var(--standout-block-gap, var(--gap-default));
}


.standout-basic.information-box .acf-innerblocks-container {
	display: flex;
	flex-direction: column;
}

.standout-basic.information-box .acf-innerblocks-container > :last-child {
	margin-top: auto;
}


ul.wp-block-post-template > li:not(:last-child) {
	margin-bottom: 3em;
}

/**
* END Generel
*/



/**
 * Custom classes
 */

.rounded-bg .standout-block-background-deco,
.wp-block-image .is-style-rounded img,
.wp-block-image.is-style-circle-mask img,
.wp-block-image.is-style-rounded img,
.standout-block.has-bg-color.rounded-bg,
.standout-block.border-bg.rounded-bg,
.standout-posts.rounded-bg .post-loop .post-thumbnail-wrap img {
	border-radius: var(--border-radius-l);
}


.standout-block.border-bg {
	padding: var(--gap-s);
	border: 3px solid currentColor;
}


.align-content-right {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.full-image-section .standout-max-container {
	max-width: unset;
}

.full-image-section .acf-innerblocks-container {
	padding-inline: 0 !important;
}

.full-image-section .acf-innerblocks-container figure {
	margin: 0;
}

.full-image-section .acf-innerblocks-container figure.size-full picture {
	width: 100%;
}

.full-image-section .acf-innerblocks-container img {
	width: 100%;
	/* max-height: 500px; */
	object-fit: cover;
}


.heading-no-space-before .entry-content .wp-block-heading,
.entry-content .heading-no-space-before .wp-block-heading,
.entry-content .heading-no-space-before.wp-block-heading {
	margin-top: 0;
}


.standout-basic.has-bg.padding-2x-bottom > * > * > .acf-innerblocks-container {
	padding-bottom: calc(2 * var(--gap-l)) !important;
}


.standout-media-text.image-text-medium-gap[data-image-position="right"] > * > * > .acf-innerblocks-container {
	padding-right: var(--gap-m)
}

.standout-media-text.image-text-medium-gap[data-image-position="left"] > * > * > .acf-innerblocks-container {
	padding-left: var(--gap-m)
}


.standout-media-text.image-auto-width > * > .standout-block-inner {
	flex-wrap: nowrap;
}

.standout-media-text.image-auto-width > * > .standout-block-inner > * {
	width: auto;
}

.standout-media-text.image-auto-width > * > * > .acf-innerblocks-container {
	flex-grow: 1;
}

.standout-media-text.image-auto-width[data-content-size="default"] > * > * > * .standout-media-text_text-inner {
	max-width: 100%;
}

.standout-media-text.image-auto-width > * > .standout-block-inner > .standout-media-text_img-wrap {
	flex-shrink: 0;
	max-width: 50%;
}


.align-content-bottom.standout-basic > .standout-max-container > .standout-block-inner > .acf-innerblocks-container {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}


.standout-columns.column-gap-s > .standout-max-container > .standout-block-inner > .acf-innerblocks-container,
.wp-block-columns.standout-content-with-sidebar.is-layout-flex.column-gap-s {
	gap: var(--gap-s);
}



.btn-gap-s.wp-block-buttons {
	gap: var(--gap-s);
}

.btn-gap-10.wp-block-buttons {
	gap: 10px;
}


.stylized-table {
	margin-top: 0;
}

.stylized-table thead,
.stylized-table tr:nth-child(even) td {
	background-color: #c8cbbf;
}

.stylized-table td,
.stylized-table th {
	padding: .7em;
	line-height: 1;
	border: 1px solid #c8cbbf;
}

/**
 * END Custom classes
 */



/**
 * Fonts
 */

h1,
h2,
h3,
h4,
h5,
h6,
.sidebar-widget-title {
	color: var(--color-text);
	font-weight: var(--h-weight);
}

h1 {
	font-weight: bold;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
	margin-bottom: 0;
}

.entry-content h6.wp-block-heading:has(+ h1.wp-block-heading),
.entry-content h6.wp-block-heading:has(+ h2.wp-block-heading),
.entry-content h6.wp-block-heading:has(+ h3.wp-block-heading),
.entry-content h6.wp-block-heading:has(+ h4.wp-block-heading) {
	margin-bottom: 0;
}

.entry-content h6 + h1.wp-block-heading:not(:first-child),
.entry-content h6 + h2.wp-block-heading:not(:first-child),
.entry-content h6 + h3.wp-block-heading:not(:first-child),
.entry-content h6 + h4.wp-block-heading:not(:first-child) {
	margin-top: -.15em;
}

.has-h-1-font-size {
	font-size: var(--h1) !important;
}

.has-h-2-font-size {
	font-size: var(--h2) !important;
}

.has-h-3-font-size {
	font-size: var(--h3) !important;
}

.has-h-4-font-size {
	font-size: var(--h4) !important;
}

.has-h-5-font-size {
	font-size: var(--h5) !important;
}

.has-h-6-font-size {
	font-size: var(--h6) !important;
}

/**
* END Fonts
*/



/**
 * SVG shortcode
 */

.wp-element-button .standout-custom-svg {
	font-size: .8em;
}

/**
* END SVG shortcode
*/



/**
 * Header
 */

#masthead {
	position: sticky;
	top: var(--wp-admin--admin-bar--height, 0);
	padding-bottom: var(--gap-s);
	background-color: var(--page-bg);
	box-shadow: 0px -3px 6px 0px transparent;
	z-index: 25;
}

#masthead .header-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: var(--gap-s);
}


#masthead {
	transition: padding, box-shadow;
}

.standout-menu-container>ul>li>a,
.top-bar .standout-menu-container>ul>li>a {
	transition: padding;
}

#masthead .header-wrapper {
	transition: padding;
}

#logo img {
	transition: width;
}

.wp-block-button .wp-element-button,
.wp-block-button .wp-block-button__link {
	transition: padding, background-color, color;
}


#masthead,
#masthead .header-wrapper,
#logo img,
.standout-menu-container>ul>li>a,
.top-bar .standout-menu-container>ul>li>a,
.scrolled:not(.woocommerce-checkout) .wp-block-button .wp-element-button,
.scrolled:not(.woocommerce-checkout) .wp-block-button .wp-block-button__link {
	transition-duration: var(--transition-duration);
}


.scrolled:not(.woocommerce-checkout) #masthead {
	padding-bottom: calc(0.5 * var(--gap-s));
	box-shadow: 0px -3px 6px 0px #000;
}

.scrolled:not(.woocommerce-checkout) #masthead .header-wrapper {
	padding-top: calc(0.5 * var(--gap-s));
}

.scrolled:not(.woocommerce-checkout) #logo img {
	width: 110px;
}

.scrolled:not(.woocommerce-checkout) .standout-menu-container>ul>li>a {
	padding-block: 8px;
}

.scrolled:not(.woocommerce-checkout) .top-bar .standout-menu-container>ul>li>a {
	padding-block: 3px;
}

.scrolled:not(.woocommerce-checkout) .header-wrapper .wp-block-button .wp-element-button,
.scrolled:not(.woocommerce-checkout) .header-wrapper .wp-block-button .wp-block-button__link {
	padding-block: .4em;
}


/* Language switcher */

/* body:not(.admin-bar) .stom-multilingual-language-switcher {
	display: none !important;
} */

.stom-multilingual-language-switcher {
	text-transform: uppercase;
}

.stom-multilingual-language-switcher__current-lang a {
	padding: .2em 0 .2em .5em;
}

.stom-multilingual-language-switcher__current-lang img {
	display: none;
}

.stom-multilingual-language-switcher__list {
	left: auto;
	right: 0;
	width: auto;
	min-width: 100%;
}

.stom-multilingual-language-switcher__list__item {
	white-space: normal;
}

.stom-multilingual-language-switcher__list__item a {
	width: auto;
	min-width: 100%;
	padding-right: calc(19px + .5em);
	white-space: nowrap;
}

.stom-multilingual-language-switcher a img {
	vertical-align: middle;
}

/* END Language switcher */

/**
 * END Header
 */



/**
 * Header Print
 */

#masthead-print {
	margin-bottom: 50px;
}

#print-logo {
	line-height: 0;
	text-align: center;
}

#print-logo img,
#print-logo svg {
	width: auto;
	height: 80px;
}

/**
 * END Header Print
 */



/**
 * Top-bar
 */

.top-bar {
	font-size: calc(var(--p) - 2px);
	border-bottom: 1px solid var(--color-1);
}

.top-bar .wc-block-mini-cart__button {
	padding: 5px 10px;
}

.top-bar .standout-menu-container > ul > li > a {
	padding: 10px;
}

.top-bar .section {
	display: flex;
	align-items: center;
}


.top-bar .standout-menu-container > ul ul {
	padding-top: 1px;
}


.top-bar .widget.widget_block {
	line-height: 0;
}

.top-bar .wc-block-mini-cart__button {
	color: currentColor;
	background-color: transparent;
	border-radius: 0;
	line-height: 0;
}

.top-bar .wc-block-mini-cart__button:hover {
	background-color: transparent;
	color: currentColor;
}

.top-bar .wc-block-mini-cart__button:hover:not([disabled]) {
	opacity: 1;
}

.top-bar .wc-block-mini-cart__icon {
	margin: 0;
	display: none;
}

.top-bar .wc-block-mini-cart__badge {
	position: static;
	min-width: 0px;
	height: auto;
	margin: 0;
	padding: 0;
	color: currentColor;
	border-radius: 0;
	font-size: 1em;
	transform: none;
}

.top-bar .wc-block-mini-cart__quantity-badge:before {
	content: '';
	width: 2.2em;
	height: 2.2em;
	margin-right: .3em;
	background-color: currentColor;
	-webkit-mask-size: cover;
	mask-size: cover;
	-webkit-mask: url('https://sagnlandet.dk/wp-content/themes/s-child/images/indkoebsvogn.svg') no-repeat 50% 50%;
	mask: url('https://sagnlandet.dk/wp-content/themes/s-child/images/indkoebsvogn.svg') no-repeat 50% 50%;
}

/**
 * END Top-bar
 */



/**
 * Logo
 */

#logo img {
	width: 180px;
}

/**
 * END Logo
 */



/**
 * Menu
 */

.widget_nav_menu ul,
.standout-menu-container ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.widget_nav_menu > div > ul a,
.standout-menu-container > ul a {
	display: block;
	text-decoration: none;
	color: currentColor;
}

.standout-menu-container > ul a {
	padding: 12px 16px;
	text-align: center;
}

.widget_nav_menu > div > ul li.menu-item-has-children > a:after,
.standout-menu-container > ul li.menu-item-has-children > a:after {
	/* content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" width="9" height="9" fill="%23000000"><path d="M443.5 162.6l-7.1-7.1c-4.7-4.7-12.3-4.7-17 0L224 351 28.5 155.5c-4.7-4.7-12.3-4.7-17 0l-7.1 7.1c-4.7 4.7-4.7 12.3 0 17l211 211.1c4.7 4.7 12.3 4.7 17 0l211-211.1c4.8-4.7 4.8-12.3.1-17z"></path></svg>'); */
	content: '';
	display: inline-block;
	width: 7px;
	height: 1em;
	mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" width="9" height="9" fill="%23000000"><path d="M443.5 162.6l-7.1-7.1c-4.7-4.7-12.3-4.7-17 0L224 351 28.5 155.5c-4.7-4.7-12.3-4.7-17 0l-7.1 7.1c-4.7 4.7-4.7 12.3 0 17l211 211.1c4.7 4.7 12.3 4.7 17 0l211-211.1c4.8-4.7 4.8-12.3.1-17z"></path></svg>') no-repeat 50% 50%;
	-webkit-mask: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" width="9" height="9" fill="%23000000"><path d="M443.5 162.6l-7.1-7.1c-4.7-4.7-12.3-4.7-17 0L224 351 28.5 155.5c-4.7-4.7-12.3-4.7-17 0l-7.1 7.1c-4.7 4.7-4.7 12.3 0 17l211 211.1c4.7 4.7 12.3 4.7 17 0l211-211.1c4.8-4.7 4.8-12.3.1-17z"></path></svg>') no-repeat 50% 50%;
	-webkit-mask-size: cover;
	mask-size: cover;
	background-color: currentColor;
	margin-left: .2em;
}

.widget_nav_menu > div > ul ul,
.standout-menu-container > ul ul {
	display: none;
	position: absolute;
	width: max-content;
	max-width: 300px;
	min-width: 200px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

.widget_nav_menu > div > ul li:hover > ul,
.standout-menu-container > ul li:hover > ul {
	display: block;
}

.widget_nav_menu > div > ul > li:last-child > ul,
.standout-menu-container > ul > li:last-child > ul {
	right: 0;
}

.widget_nav_menu > div > ul ul li,
.standout-menu-container > ul ul li {
	position: relative;
	background-color: #f1f1f1;
}

.standout-menu-container > ul ul a {
	text-align: left;
}


.standout-menu-container > ul ul ul {
	top: 0;
	left: 100%;
}


#primary-menu {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}


.standout-menu-container .standout-inline-menu {
	position: relative;
	display: flex;
	align-items: center;
}


.menu li:hover > a,
.menu .current-menu-item > a,
.menu .current-menu-ancestor > a {
	font-weight: bold;
}

.menu li > a:before {
	content: attr(data-title);
	display: block;
	height: 0;
	opacity: 0;
	font-weight: bold;
}

.menu li.menu-item-has-children > a:before {
	padding-right: calc(7px + .2em);
}

/**
 * END Menu
 */



/**
 * Hero
 */

.hero-section:has(.standout-hero-information-inner) > .standout-max-container > .standout-block-inner > .acf-innerblocks-container {
	margin-bottom: calc((2 * var(--gap-s)) + var(--h5));
}

/**
 * END Hero
 */



/**
 * Posts loop
 */

.post-thumbnail-wrap:has(+ .post-title-wrap):after {
	content: ".";
	display: block;
	color: transparent;
	visibility: hidden;
	pointer-events: none;
}

.post-loop .post-thumbnail-wrap picture {
	width: 100%;
}

.post-loop .post-thumbnail-wrap img {
	width: 100%;
	aspect-ratio: 582 / 437;
	object-fit: cover;
}

.post-thumbnail-fullsize .post-loop .post-thumbnail-wrap img {
	aspect-ratio: auto;
}

.post-loop .post-title-wrap {
	margin-bottom: -.2em;
	line-height: 1.2;
}

.post-loop .post-thumbnail-wrap + .post-title-wrap {
	/* margin-top: 1em; */
}

/**
 * END Posts loop
 */



/**
 * Column block
 */

.standout-columns.is-slick.slick-overflow {
	overflow: visible;
}

.standout-columns.is-slick.slick-overflow .slick-slider.slick-dotted {
	margin-bottom: 0;
}

.standout-columns>.standout-max-container>.standout-block-inner>.acf-innerblocks-container.slick-initialized {
	gap: calc(1.5 * var(--gap-m));
}


.standout-columns.is-slick>.standout-max-container>.standout-block-inner>.acf-innerblocks-container.slick-initialized {
	display: block;
	margin-left: calc(-.5 * (1.5 * var(--gap-m)));
	margin-right: calc(-1 * var(--content-margin));
}

.standout-columns.is-slick>.standout-max-container>.standout-block-inner>.acf-innerblocks-container.slick-initialized>.slick-list {
	padding-right: calc(3.2 * (1 * var(--content-margin)));
}

.slick-nav-parent {
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
	justify-content: space-between;
	gap: var(--gap-s);
}

.slick-nav-parent .slick-nav-container {
	display: flex;
	align-items: center;
	gap: 10px;
	font-size: 0;
}

.slick-nav-parent .slick-nav-container .slick-arrow {
	position: static;
	transform: none;
	font-size: var(--p);
	cursor: pointer;
}

.slick-nav-parent .slick-nav-container .slick-arrow path {
	fill: currentColor !important;
}

.slick-nav-parent .slick-nav-container .slick-dots {
	position: static;
	width: auto;
}

/*.slick-nav-parent .slick-nav-container .slick-dots li {
	margin: 0;
	height: 2px;
	background-color: currentColor;
	opacity: .25;
	transition: opacity var(--transition-duration);
}

.slick-nav-parent .slick-nav-container .slick-dots li.slick-active {
	opacity: 1;
}*/

.slick-nav-parent .slick-nav-container .slick-dots li {
	margin: 0;
	height: 2px;
	background-color: currentColor;
	opacity: 1;
	transition: opacity var(--transition-duration);
}

.slick-nav-parent .slick-nav-container .slick-dots li.slick-active~li {
	opacity: .25;
}

.slick-nav-parent .slick-nav-container .slick-dots button {
	width: 100%;
	height: 100%;
	padding: 0;
}

.slick-nav-parent .slick-nav-container .slick-dots button:before {
	content: none;
}

.standout-columns.is-slick .slick-slide {
	margin: 0 calc(.5 * (1.5 * var(--gap-m)));
}

/**
 * END Column block
 */



/**
 * Posts block
 */

.standout-block.standout-posts .post-meta-wrap {
	color: var(--color-1);
}

.has-text-color .standout-block.standout-posts .post-meta-wrap {
	color: inherit;
}

.standout-block.standout-posts .post-title-wrap {
	text-transform: uppercase;
}

.standout-block.standout-posts .post-excerpt-wrap {
	margin-top: 1em;
}

/**
 * END Posts block
 */



/**
 * Sidebar & "Primary"
 */

.standout-content-with-sidebar-container {
	background-color: var(--page-bg);
}

.standout-content-with-sidebar-container:last-child {
	padding-bottom: calc(var(--gap-l) + var(--border-radius-l));
	border-radius: 0 0 var(--border-radius-l) var(--border-radius-l);
}


.wp-block-columns.standout-content-with-sidebar.is-layout-flex {
	flex-wrap: wrap !important;
}

.wp-block-columns.standout-content-with-sidebar.is-layout-flex:not(.is-not-stacked-on-mobile)>.standout-primary-content {}

.wp-block-columns.standout-content-with-sidebar.is-layout-flex:not(.is-not-stacked-on-mobile)>.standout-secondary-content {
	width: 35%;
}

.standout-secondary-content .sidebar-widget {}

.standout-secondary-content .sidebar-widget-title {
	margin-bottom: var(--gap-s);
}

/**
 * END Sidebar & "Primary"
 */



/**
 * Sidebar navigation
 */

.standout-sidebar-nav .wp-block-navigation {
	gap: .5em;
	font-size: calc(1.25 * var(--h6));
}

.standout-sidebar-nav .wp-block-navigation .current-menu-item a {
	text-decoration: underline;
}

/**
 * END Sidebar navigation
 */



/**
 * Google Maps embed
 */

.embed-map-container {
	line-height: 0;
	aspect-ratio: 1040 / 585;
	overflow: hidden;
}

.embed-map-container iframe {
	border-radius: var(--border-radius-s);
}

/**
 * END Google Maps embed
 */



/**
 * Content headings
 */

.entry-content h5:has(+ p) {
	margin-bottom: 0;
}

/**
 * END Content headings
 */



/**
 * Post archive loop
 */

.archive-post-loop-container {
	margin: 0 var(--content-margin) var(--gap-m);
}

.archive-post-loop-header {
	margin-bottom: var(--gap-m);
}

.archive-post-loop {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: var(--gap-m);
}

.archive-post-loop .post {
	position: relative;
}

.archive-post-loop .post .post-loop-link {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 3;
}

/**
 * END Post archive loop
 */



.search-results-loop-container .search-results-loop-header .search-form .search-field {
	padding: .5em;
}

.search-results-loop-container .search-results-loop	.post-search-loop {
	background-color: #fff;
}



.standout-search-icon {
	display: inline-block;
	margin-inline: .2em;
	line-height: 0;
}

.standout-search-icon a {
	display: block;
	padding: .3em;
}

.standout-search-icon svg {
	font-size: 1.3em;
}

.standout-search-icon img {
	height: 1.3em;
}



/* Archive navigation */

.navigation.pagination {
	margin: var(--gap-m) 0;
}

.navigation.pagination .nav-links a:hover {
	background-color: #e0e0e0;
}

.pagination .page-numbers,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
	background-color: #fff;
	color: var(--color-dark);
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 5px;
	text-decoration: none;
	transition: background-color 0.3s;
}

.pagination .nav-links {
	display: flex;
	align-items: center;
	justify-content: center;
}

.pagination .page-numbers.current {
	background-color: var(--color-1);
	color: #fff;
	cursor: default;
}

.pagination .page-numbers:not(.current):hover,
.single .post-navigation a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover {
	background-color: #ededed;
	color: var(--color-dark);
}

.pagination .page-numbers.dots {
	display: none;
}

.pagination .next.page-numbers:before,
.woocommerce-pagination .next.page-numbers:before {
	content: url(images/s-arrow-right.svg);
	width: 8px;
	height: 11px;
}

.pagination .prev.page-numbers:before,
.woocommerce-pagination .prev.page-numbers:before {
	content: url(images/s-arrow-left.svg);
	width: 8px;
	height: 11px;
}

.pagination .prev,
.pagination .next,
.woocommerce-pagination .prev.page-numbers,
.woocommerce-pagination .next.page-numbers {
	font-size: 0;
}

.woocommerce nav.woocommerce-pagination ul li {
	border: none;
}

.woocommerce nav.woocommerce-pagination ul {
	border: none;
	display: flex;
	justify-content: center;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
	background: var(--color-1);
	color: #fff;
	cursor: default;
}

/* ===== END Post archive & Single post ===== */



body.single-product {
	--h1: 35px;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price,
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
	margin-bottom: .5em;
	font-weight: bold;
	font-size: 1.35em;
}

body.single-product .woocommerce-product-details__short-description:has(+ form.cart .yith-wcbk-booking-form) {
	margin-bottom: 0;
}

.single-product .yith-wcbk-booking-form {
	margin-bottom: 0;
}

.single-product .yith-wapo-block .yith-wapo-addon:not(:first-child):not(.empty-title):not(.toggle-open) {
	margin-top: 2em;
}

.single-product .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-textarea .yith-wapo-option .label {
	margin-bottom: 0;
}

.single-product .yith-wapo-block .options-container .options.per-row-1 {
	grid-template-columns: minmax(0, 1fr) !important;
}

.single-product .yith-wcbk-booking-form label.yith-wcbk-booking-form__label/*,
.single-product .yith-wapo-container p.wapo-addon-description*/ {
	margin: 2em 0 .3em 0;
}

.single-product .yith-wapo-container p.wapo-addon-description {
	margin: 0;
}

.single-product .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-textarea .yith-wapo-option textarea {
	min-height: 125px;
}

.single-product .yith-wcbk-booking-form + #yith-wapo-container {
	margin-top: 2em;
}



body.single-product .standout-main-product {
	grid-template-columns: 1fr 650px;
}

.standout-woo-container ul.products li.product a picture {
	width: 100%;
}



#yith-wapo-block-1 .yith-wapo-addon-type-radio + .yith-wapo-addon-type-label {
	margin-top: 0;
}



.section-quick-add-to-cart .standout-media-text > * > .standout-block-inner {
	flex-wrap: nowrap;
}

.section-quick-add-to-cart .standout-media-text > * > * > .acf-innerblocks-container {
	min-width: 700px;
}



.single-product .standout-main-product.hide-booking-duration .yith-wcbk-form-section-duration {
	display: none !important;
}



#evcal_list .eventon_list_event p.desc_trig_outter,
.ajde_evcal_calendar p[class] {
	max-width: 100%;
}





@media only screen and (min-width: 768px) {
	#standout-sticky-mobile-cta {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	body .stomFST-free-delivery-popup {
		bottom: calc(var(--sticky-mobile-cta-height, 0px) + var(--sticky-mobile-cta-buffer, 0px));
	}

	body .cm-repop-element .repop-consent-wrapper {
		bottom: calc(var(--sticky-mobile-cta-height, 0px) + var(--repop-element-distance-bottom, 0px));
	}
}

@media only screen and (max-width: 959px) {
	body:has(#standout-sticky-mobile-cta) {
		--sticky-mobile-cta-height: 60px;
		--sticky-mobile-cta-buffer: 1em;
	}
}

#standout-sticky-mobile-cta {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    box-shadow: 0px 11px 10px 5px #000;
    z-index: 24;
}

#standout-sticky-mobile-cta .cta-container {
    display: flex;
    align-items: center;
    justify-content: stretch;
}

#standout-sticky-mobile-cta .cta-container .standout-button {
    flex-basis: 0;
    flex-grow: 1;
}

#standout-sticky-mobile-cta .cta-container .standout-button a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	height: var(--sticky-mobile-cta-height, 0px);
    padding: 15px 5px calc(15px + (env(safe-area-inset-bottom) / 2)) 5px;
	padding: 0 0 calc(env(safe-area-inset-bottom) / 2);
    text-align: center;
    background-color: var(--color-2);
    color: var(--color-text-white);
	border: none;
    font-size: 1rem;
	box-sizing: content-box;
	border-radius: 0;
}

#standout-sticky-mobile-cta .cta-container .standout-button:not(:last-child) a {
    border-right: 1px solid currentColor;
}

#standout-sticky-mobile-cta .cta-container .standout-button a .stom-custom-svg {
    color: var(--color-1);
}

#standout-sticky-mobile-cta-placeholder {
	height: var(--sticky-mobile-cta-height, 0px);
}


#standout-sticky-mobile-cta-admin-errors {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding-top: var(--wp-admin--admin-bar--height, 0px);
	color: #333;
	background-color: #fff;
	opacity: 0;
	overflow: hidden;
	transition: opacity 250ms;
	z-index: 99;
}

#standout-sticky-mobile-cta-admin-errors,
#standout-sticky-mobile-cta-admin-errors * {
	font-size: 18px;
	font-family: sans-serif;
}

#standout-sticky-mobile-cta-admin-errors-aligner {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	overflow: hidden;
}

#standout-sticky-mobile-cta-admin-errors-inner {
	width: 100%;
	max-height: 100%;
	padding: 30px;
	overflow: auto;
}

#standout-sticky-mobile-cta-admin-errors-inner > * {
	display: block;
}

#standout-sticky-mobile-cta-admin-errors-inner > *:not(:last-child) {
	margin-bottom: 30px;
}

#standout-sticky-mobile-cta-admin-errors-inner > span {
	text-align: center;
}

#standout-sticky-mobile-cta-admin-errors-notice {
	font-weight: bold;
}

#standout-sticky-mobile-cta-admin-errors-list {
	text-align: center;
}

#standout-sticky-mobile-cta-admin-errors-inner ul {
	display: inline-block;
	padding-left: 1em;
	list-style-type: disc;
	text-align: left;
}

#standout-sticky-mobile-cta-admin-errors-inner ul > li:not(:last-child) {
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#standout-sticky-mobile-cta-admin-errors-inner ul li {
	margin-top: 10px;
}

#standout-sticky-mobile-cta-admin-errors-inner ul ul {
	display: block;
	list-style-type: circle;
}

#standout-sticky-mobile-cta-admin-errors-link span {
	display: inline-block;
	background-color: currentColor;
}

#standout-sticky-mobile-cta-admin-errors-link a {
	display: inline-block;
	padding: 7px 15px;
	color: #fff;
	text-decoration: none;
}

#standout-sticky-mobile-cta-admin-errors-dismiss {
	opacity: .5;
	cursor: pointer;
}



/**
 * Footer decoration section
 */

.footer-decoration-section {
	position: relative;
	/* margin-top: calc(-4.55 * var(--border-radius-l)); */
	line-height: 0;
	z-index: -1;
}

.footer-decoration-section:has(+ #colophon) {
	/* margin-bottom: calc(-2.55 * var(--border-radius-l)); */
}

.footer-decoration-section .section picture,
.footer-decoration-section .section img {
	width: 100%;
}

/**
 * END Footer decoration section
 */



/**
 * Footer
 */

#colophon {
	padding-top: var(--gap-l);
	background-color: var(--color-2);
	color: #fff;
	/* border-radius: var(--border-radius-l) var(--border-radius-l) 0 0; */
	background-image: url('images/footer-bg.png');
	background-repeat: no-repeat;
	background-position: right bottom;
}


#colophon h1,
#colophon h2,
#colophon h3,
#colophon h4,
#colophon h5,
#colophon h6,
#colophon .sidebar-widget-title {
	color: inherit;
}

#colophon h1,
#colophon h2,
#colophon h3,
#colophon h4,
#colophon h5,
#colophon h6 {
	margin-bottom: 0;
}


.footer-widget-area .section .grid-elements {
	display: grid;
	gap: calc(2 * var(--gap-m));
}

.footer-widget-area .columns-1 .grid-elements {
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.footer-widget-area .columns-2 .grid-elements {
	grid-template-columns: repeat(2, minmax(0, 1fr));
}

.footer-widget-area .columns-3 .grid-elements {
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

.footer-widget-area .columns-4 .grid-elements {
	grid-template-columns: repeat(4, minmax(0, 1fr));
}

.footer-widget-area .columns-5 .grid-elements {
	grid-template-columns: repeat(5, minmax(0, 1fr));
}


#colophon .widget-title {
	margin-bottom: 10px;
}


#colophon .widgets-01 .wp-block-image:first-child {
	margin-top: .5em;
}
#colophon .widgets-01 .wp-block-image:first-child img {
	max-width: 295px;
}



#colophon .socials-wrapper {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 15px;
	margin-top: 20px;
	font-size: 1.2em;
}


#colophon .menu a {
	padding-top: 1px;
	padding-bottom: 1px;
}


#colophon .widget p:empty {
	display: none;
}

#colophon .widget p:not(:last-child) {
	margin-bottom: .9em;
}


#colophon .mailpoet_form {
	font-size: min(16px, calc(var(--p) - 2px));
}

#colophon .mailpoet_form .mailpoet_paragraph:not(.mailpoet_form_submit) {
	margin-bottom: calc(0.5 * var(--gap-s));
}

#colophon .mailpoet_form .mailpoet_paragraph input {
	font-size: min(16px, calc(var(--p) - 2px));
}

#colophon .mailpoet_form .mailpoet_paragraph input:not(.mailpoet_submit) {
	background-color: transparent;
	color: currentColor;
	border: none;
	box-shadow: none;
	outline: none;

	padding: .2em 0 !important;
	border-bottom: 1px solid currentColor;
}

#colophon .mailpoet_form .mailpoet_paragraph input:not(.mailpoet_submit)::placeholder {
	color: currentColor;
}
#colophon .mailpoet_form .mailpoet_paragraph input:not(.mailpoet_submit):-moz-placeholder {
	color: currentColor;
}
#colophon .mailpoet_form .mailpoet_paragraph input:not(.mailpoet_submit):-ms-input-placeholder {
	color: currentColor;
}
#colophon .mailpoet_form .mailpoet_paragraph input:not(.mailpoet_submit)::-webkit-input-placeholder {
	color: currentColor;
}

#colophon .mailpoet_form .mailpoet_paragraph.mailpoet_form_submit {
	margin-top: calc(1.5 * var(--gap-s));
	text-align: right;
}

#colophon .mailpoet_form .mailpoet_paragraph input.mailpoet_submit {
	padding: .7em 1.3em !important;
}


#colophon .footer-widget-area-site-info {
	margin-top: calc(2 * var(--gap-l));
	padding: 10px 0;
	border-top: 1px solid currentColor;
}

#colophon .footer-widget-area-site-info .wp-block-columns {
	margin: 0;
}

#colophon .footer-widget-area-site-info .widget_nav_menu ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 10px;
}

#colophon .footer-widget-area-site-info .widget_nav_menu ul li {
	line-height: .9;
}

#colophon .footer-widget-area-site-info .widget_nav_menu ul li:not(:first-child) {
	padding-left: 10px;
	border-left: 2px solid currentColor;
}

/**
 * END Footer
 */